传送漩涡Mobs:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=传送检测} @PIR{R=1} ~onTimer:40
  - skill{s=传送漩涡2} @Self ~onTimer:2
一次性传送漩涡Mobs:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=一次性传送} @PIR{R=1} ~onTimer:40
  - skill{s=传送漩涡2} @Self ~onTimer:2